/* shortcut group */
"Select" = "选择";

/* title of Shortcuts tab in prefereneces */
"Shortcuts" = "快捷键";

/* shortcut group */
"Transformations" = "变换";

/* shortcut group */
"TrueType" = "TrueType";

